<b>SAM Intercept Updater: a utility for those with SAM's &quot;segment loader&quot; error problem

SAM Intercept Updater: a utility for those with SAM's &quot;segment loader&quot; error problem

Regarding segment loader errors when using SAM (as mentioned last time), Symantec does now have a utility that addresses the issue. It is called SAM Intercept Updater and it "updates the sysz resource inside of SAM Intercept for those customers that are having this problem." However, it is not available online. Symantec feels that it is only needed by a minority of users. Those users with this problem should contact Symantec Technical Support (541-465-8440) to obtain the utility. (Note, as previously reported, those users familiar with ResEdit can make these same changes themselves.)

Update: A couple of people have written to say that Symantec Technical Support is unaware of this Updater. My source at Symantec says: "We had a miscommunication on our end. The Updater is available through technical support."

 

Join the discussion

Conversation powered by Livefyre

Don't Miss
Hot Products
Trending on CNET

HOT ON CNET

iPhone running slow?

Here are some quick fixes for some of the most common problem in iOS 7.